# gnome-clocks's Portuguese translation.
# Copyright © 2012, 2013 gnome-clocks
# This file is distributed under the same license as the gnome-clocks package.
# Duarte Loreto <happyguy_pt@hotmail.com>, 2012, 2013.
# António Lima <amrlima@gmail.com>, 2013.
# Tiago Santos <tiagofsantos81@sapo.pt>, 2015 - 2017.
# Pedro Albuquerque <palbuquerque73@gmail.com>, 2015.
# Sérgio Cardeira <cardeira.sergio@gmail.com>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: 3.8\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"clocks&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:53+0200\n"
"PO-Revision-Date: 2017-03-23 14:50+0000\n"
"Last-Translator: Tiago Santos <tiagofsantos81@sapo.pt>\n"
"Language-Team: Português <gnome_pt@yahoogroups.com>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../src/window.vala:243
msgid "translator-credits"
msgstr ""
"Duarte Loreto <happyguy_pt@hotmail.com>\n"
"Pedro Albuquerque <palbuquerque73@gmail.com>\n"
"Tiago Santos <tiagofsantos81@sapo.pt>"
